/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 21px 'Roboto Condensed', Arial, sans-serif;
    text-align: left;
    line-height: 0.75em;
    color: #666;
    background: #7daeca;
}




/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#wrapper {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    overflow: hidden;
}

#header {
    z-index: 1000;
    background: #fff;
}

#main_banner.home {
    position: relative;
    height: auto;
    background: #fff;
}

#main {
    position: relative;
    padding-bottom: 20px;
    width: 100%;
    background: #fff;
}

#main.home {
    padding-bottom: 60px;
    height: auto;
    background: #fff;
}

#wrapper .fade_for_menu {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

#wrapper.show_menu .fade_for_menu {
    opacity: 0.2;
    filter: alpha(opacity=20);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
}

#footer {
    background: #7daeca;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    display: block;
    height: 140px;
}

#header a.btn_show_menu:link,
#header a.btn_show_menu:visited {
    display: none;
    float: right;
    margin-top: 50px;
    padding: 9px 15px;
    width: 80px;
    font-size: 0.95em;
    text-decoration: none;
    text-align: left;
    color: #fff;
    background: #9acb9a url("../images/icons/menu.png") no-repeat 75px center;
    background-size: 21%;
}

#header a.btn_hide_menu:link,
#header a.btn_hide_menu:visited {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 100;
    display: none;
    width: 100%;
    height: 38px;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    line-height: 38px;
    color: #fff;
    border: 1px solid #7daeca;
    background: #005ba5;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#menu_main-ii {
    float: right;
    margin: 59px 31px 0 0;
}

#menu_main-ii li {
    position: relative;
    display: block;
    float: left;
    margin-right: 30px;
    padding: 5px 10px;
}

#menu_main-ii li.last {
    padding-right: 0;
}

#menu_main-ii li a:link,
#menu_main-ii li a:visited {
    z-index: 30;
    position: relative;
    display: block;
    float: left;
    padding: 5px;
    font-size: 1em;
    line-height: 1em;
    color: #86b3ce;
    text-decoration: none;
}

#menu_main-ii li a:hover,
#menu_main-ii li.active a:link,
#menu_main-ii li.active a:visited {
    color: #005ba5;
}

#menu_main-ii li.hasChilds:hover a:link,
#menu_main-ii li.hasChilds:hover a:visited {
    color: #fff;
}

#menu_main-ii li.hasChilds:hover{
    background: #005ba5;
}


/*  MENU MAIN - Level 2
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


#menu_main li.hasChilds ul {
    position: absolute;
    top: 41px;
    left: 0;
    z-index: 300;
    width: 244px;
    opacity: 0;
    background: #005ba5;
    visibility: hidden;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#menu_main li.hasChilds:hover ul {
    opacity: 1;
    visibility: visible;
}

#menu_main li.hasChilds ul li {
    float: none;
    margin: 0;
    padding: 0;
}

#menu_main li.hasChilds ul li a:link,
#menu_main li.hasChilds ul li a:visited,
#menu_main li.hasChilds:hover ul li a:link,
#menu_main li.hasChilds:hover ul li a:visited,
#menu_main li.hasChilds.active ul li a:link,
#menu_main li.hasChilds.active ul li a:visited {
    float: none;
    padding: 15px;
    width: auto;
    height: auto;
    line-height: 1.25em;
    color: #86b3ce;
    border-top: 1px #fff solid;
}

#menu_main li.hasChilds ul li.active a:link,
#menu_main li.hasChilds ul li.active a:visited,
#menu_main li.hasChilds:hover ul li.active a:link,
#menu_main li.hasChilds:hover ul li.active a:visited,
#menu_main li.hasChilds.active ul li.active a:link,
#menu_main li.hasChilds.active ul li.active a:visited {
    color: #fff;
}

#menu_main li.hasChilds ul li a:hover,
#menu_main li.hasChilds:hover ul li a:hover,
#menu_main li.hasChilds.active ul li a:hover {
    color: #fff;
}

#menu_main li {
    color: #fff;
}








/*  -------------------------------------------------------------
    main_banner
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main_banner .image {
    position: relative;
    display: block;
    width: 100%;
}

#main_banner .hero_text {
    position: relative;
}

#main_banner .hero_text-i {
    position: absolute;
    bottom: 40px;
    left: 10px;
    width: 600px;
}

#main_banner .hero_text h1 {
    padding: 20px 32px 10px 22px;
    font-size: 2.5em;
    line-height: 1em;
    text-transform: uppercase;
    color: #7daeca;
    background: #fff;
}

#main_banner .hero_text h5 {
    padding: 18px 40px 18px 20px;
    line-height: 1.3em;
    color: #fff;
    background-color: rgb(125, 174, 202);
    background: url("../images/bg/bluegraphic.png") center center no-repeat rgba(125, 174, 202, 0.8);
    background-size: 100% 100%;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 10px 0;
    font-size: 2.7em;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #7daeca;
}

#content h2 {
    padding: 14px 0 12px 15px;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1.5em;
    color: #9acb9b;
    border: 1px solid #9acb9b;
}

#content h3 {
    padding: 14px 0 15px 0;
    font-size: 1.15em;
    line-height: 1.5em;
    text-transform: uppercase;
    color: #9acb9b;
}

#content h4 {
    color: #7daeca;
    padding: 14px 21px 16px 0;
    font-size: 0.95em;
    line-height: 1.5em;
}

#content h5 { 
    padding: 10px 25px 2px 0;
    font-size: 1em;
    line-height: 1.5em;
    color: #7daeca;
    text-transform: uppercase;
}

#content p {
    padding: 10px 0 17px 0;
    line-height: 1.5em;
}

#content a:link,
#content a:visited {
    text-decoration: underline;
    text-decoration: none;
    color: #7daeca;
}

#content a:hover {
    color: #015fa9;
}

#content strong {
    font-weight: bold;
}

#content ul {
    padding: 10px 0 15px 0;
    list-style: none;
}

#content ul li {
    margin-left: 22px;
    padding: 5px 0 5px 0;
    line-height: 1.5em;
    list-style: disc;
}

#content ol {
    padding: 4px 0 4px 18px;
    line-height: 1.5em;
    list-style-type: decimal;
}

#content ol li {
    margin-left: 22px;
    padding: 4px 0 4px 18px;
    line-height: 1.5em;
    list-style-type: decimal;
}

#content ol li ol li {
    margin-left: 20px;
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
    display: inline-block;
    margin-bottom: 4px;
    padding: 10px 30px;
    color: #7daeca;
    text-decoration: underline;
    text-decoration: none;
    border: 1px solid #7daeca;
}

#content a.btn_general:hover {
    color: #fff;
    background: #7daeca;
}


/*  -------------------------------------------------------------
    ADDITIONAL STYLED ELEMENTS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  ADDITIONAL STYLED ELEMENTS - Login Form
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .resources {
    margin-bottom: 20px;
    border: 1px solid #7daeca;
}

#content .contact {
    width: 100%;
}

#content .login {
    margin-bottom: 20px;
    border: 1px solid #9acb9b;
}

#content .login h2 {
    padding: 15px 0 15px 20px;
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 1em;
    color: #9acb9b;
    border: none;
    border-bottom: 1px solid #9acb9b;
}

#content .login form {
    padding: 17px 20px 0 20px;
}

#content .login p {
    padding: 5px 0 0px 0;
    font-size: 0.6em;
    line-height: 1em;
    color: #9acb9b;
}

#content .login .login_btn {
    width: 100%;
}

#content .login .field {
    margin-bottom: 10px;    
    padding: 5px 10px;
    width: 100%;
    height: 50px;
    font: 21px 'Roboto Condensed', Arial, sans-serif;
    border: 1px solid #9acb9b;
    outline: none;
    color: #9acb9b;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .login .field:focus {
    color: #fff;
    background-color: #00a44c;
}

#content .login .btn {
    display: block;
    float: right;
    margin: 0 0 20px 0;
    padding : 9px 15px;
    width: 148px;
    font-size: 16px;
    text-align: left;
    color: #fff;
    border: 1px solid #9acb9a;
    background: #9acb9a url("../images/icons/arrows.gif") no-repeat 90% center;
    background-size: 12%;
}

#content .login input.btn:hover,
#content .login input.btn:focus {
    color: #fff;
    border: 1px solid #04a353;
    background-color: #04a353;
}



/*  ADDITIONAL STYLED ELEMENTS - Summarise on
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content #summariseSub {
    padding: 20px 35px 40px 35px;
}

#content #summariseSub .sub {
    clear: left;
    float: left;
    width: 50%;
    min-height: 80px;
    padding: 1.5% 1.5% 30px 1.5%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content #summariseSub .sub:nth-child(even) {
    clear: right;
    float: right;
    padding-right: 0;
}

#content #summariseSub .sub .details h2 {
    display: block;
    padding: 0;
    font-size: 1em;
    text-transform: uppercase;
    line-height: 1.5em;
    color: #9acb9b;
    border: 1px solid #9acb9b;
}

#content #summariseSub .sub .details h2 a:link, 
#content #summariseSub .sub .details h2 a:visited {
    display: block;
    padding: 15px;
    text-decoration: underline;
    text-decoration: none;
    text-align: center;
    color: #9acb9b;
}

#content #summariseSub .sub .details h2 a:hover {
    color: #fff;
    background-color: #9acb9b;
}




/*  ADDITIONAL STYLED ELEMENTS - Resources
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .resources h2 {
    padding: 17px 0 15px 19px;
    font-size: 1.2em;
    text-transform: uppercase;
    line-height: 1em;
    color: #7daeca;
    border: none;
    border-bottom: 1px solid #7daeca;
}

#content .resources .links {
    padding: 15px 0;
}

#content .resources .links a:link,
#content .resources .links a:visited {
    display: block;
    padding: 2px 20px 10px 20px;
    font-size: 0.6em;
    font-weight: bold;
    text-decoration: none;
    color: #7daeca;
}

#content .resources .links a:hover {
    text-decoration: underline;
}


/*  
    ADDITIONAL STYLED ELEMENTS - Featured Staff
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .featured_staff .contact_details {
    margin-bottom: 20px;
}

#content .featured_staff a.image:link,
#content .featured_staff a.image:visited {
    position: relative;
    display: block;
    padding-bottom: 1px;
}

#content .featured_staff .image .image-i {
    display: block;
    width: 100%;
}

#content .featured_staff .image .arrows {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 17px;
    height: 20px;
}

#content .featured_staff .btns {
    width: 100%;
}

#content .featured_staff .btns a.btn:link,
#content .featured_staff .btns a.btn:visited {
    float: left;
    width: 50%;
    height: 40px;
    border: 1px solid #7daeca;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-transition: all  0.25s ease;
    -moz-transition: all  0.25s ease;
    -o-transition: all  0.25s ease;
    transition: all  0.25s ease;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .featured_staff .btns a.btn.first:link,
#content .featured_staff .btns a.btn.first:visited {
    border-right: none;
}

#content .featured_staff .btns a.btn.linkedin:link,
#content .featured_staff .btns a.btn.linkedin:visited {
    background-image: url('../images/icons/linkedin2.png');
}

#content .featured_staff .btns a.btn.email:link,
#content .featured_staff .btns a.btn.email:visited {
    background-image: url('../images/icons/mail.png');
}

#content .featured_staff .btns:hover a.btn:link,
#content .featured_staff .btns:hover a.btn:visited {
    width: 30%;
}

#content .featured_staff .btns:hover a.btn:hover {
    width: 70%;
    background-color: #015fa9;
}

#content .featured_staff .btns.one_btn a.btn:link,
#content .featured_staff .btns.one_btn a.btn:visited,
#content .featured_staff .btns.one_btn a.btn:hover {
    width: 100%;
}

#content .featured_staff .text h3 {
    padding: 8px 0 5px 0;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.35em;
    color: #7daeca;
}

#content .featured_staff .text p {
    padding: 8px 0 5px 0;
    font-size: 0.6em;
    line-height: 1.5em;
}




/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

#content .columns .column.first {
    float: left;
    margin-top: -90px;
    padding: 0 35px;
    width: 64%;
    vertical-align: top;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns .column.last {
    float: right;
    padding-top: 15px;
    width: 32%;
    vertical-align: top;
}


/*  COLUMNS - Single Column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.one_column .column.first {
    width: 100%
}



/*  COLUMNS - Half Width Columns 
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column.first,
#content .columns.half_width .column.last {
    display: inline-block;
    float: none; 
    width: 49%;
}


/* COLUMNS - Left Side Bar
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_left .column.first {
    float: left;
    margin-top: -90px;
    padding: 0 35px;
    width: 32%;
    background: #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .columns.side_left .column.last {
    float: right;
    padding-top: 15px;
    width: 64%;
}




/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  PAGE SPECIFIC STYLING - Homepage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .home_boxes {
    margin: 0 -20px;
}

#content .home_box {
    float: left;
    width: 33.3%;
    padding: 40px 20px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .home_box.last {
    margin-right: 0;
}


#content .home_box h2 {
    display: block;
    padding: 0;
    color: #9acb9b;
}

#content .home_box h2 a:link,
#content .home_box h2 a:visited {
    display: block;
    padding: 14px 15px 12px 15px;
    text-decoration: none;
    color: #9acb9b;
}

#content .home_box h2:hover {
    background: #9acb9b;
}

#content .home_box h2:hover a {
    text-decoration: none;
    color: #fff;
}

#content .home_box .arrows,
#content .home_box .arrows {
    margin-left: 20px;
    width: 17px;
    vertical-align: middle;
}

#content .home_box .article {
    position: relative;
    float: left;
    margin: 20px 0 0 20px;
    width: 100%;
}

#content .home_box .article h4 {
    padding: 0;
}

#content .home_box .article h4 a:link,
#content .home_box .article h4 a:visited {
    position: static;
    float: none;
    margin: 0;
}

#content .article a:link,
#content .article a:visited {
    position: relative;
    display: block;
    float: left;
    margin: 0 20px 20px 0;
}

#content .home_box.news .image {
    display: block;
}

#content .home_box .article .arrows {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 17px;
    height: 20px;
}

#content .home_box .article .date {
    float: left;
    padding: 6px 130px 0 0;
    text-align: left;
    font-size: 0.7em;
    line-height: 1em;
    font-weight: normal;
}


/*  PAGE SPECIFIC STYLING - Clients Page
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .clients_logos,
#content .clients_text {
    margin: 0 auto;
}

#content .clients_logos td {
    display: table_cell;
    vertical-align: middle;
    padding: 20px 40px;
    text-align: center;
}

#content .clients_text td {
    display: table_cell;
    vertical-align: top;
    padding: 20px 40px;
    text-align: left;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer .logo_mca {
    float: left;
    padding-right: 20px;
}

#footer .contact {
    float: left;
    padding-top: 52px;
}

#footer .address {
    float: left;
    font-size: 0.6em;
    line-height: 1.5em;
    color: #fff;
}

#footer .address a:link,
#footer .address a:visited {
    text-decoration: none;
    color: #fff;
}

#footer .address a:hover {
    text-decoration: underline;
    color: #015fa9;
}

#footer .social {
    position: relative; 
    clear: left;
    float: left;
    padding-top: 30px;
    width: 146px;
    height: 45px;

}

#footer .social a.linkedin:link,
#footer .social a.linkedin:visited {
    bottom: 0;
    left: 0;
}

#footer .social a.twitter:link,
#footer .social a.twitter:visited {
    bottom: 0;
    left: 50px;
}

#footer .social a.facebook:link,
#footer .social a.facebook:visited {
    bottom: 0;
    left: 100px;
}


#footer .contact .social a.btn:link,
#footer .contact .social a.btn:visited {
    position: absolute;
    line-height: 50px;
}

#footer .contact .social a.btn:link img,
#footer .contact .social a.btn:visited img {
    display: inline-block;
    margin-right: 5px;
    width: 32px;
    text-align: left;
    vertical-align: middle;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    transition: all 0.1s ease;
    background: #fff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

#footer .contact .social a.btn:hover img {
    margin-left: -5px;
    width: 40px;
    border-radius: 30px;
    background-color: #015fa9;
}

#footer a.clearpixel:link,
#footer a.clearpixel:visited {
    display: block;
    float: right;
    margin-top: 46px;
    width: 17px;
    height: 20px;
    background: url("../images/logos/cp-logo.gif") no-repeat top center;
    background-size: 17px 40px;
    -webkit-transition: all  0s ease;
    -moz-transition: all  0s ease;
    -o-transition: all  0s ease;
    transition: all  0s ease;
}

#footer a.clearpixel:hover {
    background-position: bottom center;
}

#footer .copyright {
    clear: right;
    float: right;
    padding-top: 14px;
    font-size: 0.6em;
    line-height: 1em;
    color: #fff;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 0.5em;
}

.msgBox .title {
    font-size: 0.7em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}